<xapCache source="C:\Documents and Settings\Admin\My Documents\Visual Studio 2008\Projects\MujAdresar\MujAdresar\Bin\Debug\MujAdresar.xap" lastWriteTime="4.12.2008 22:34:51">
  <file source="C:\Documents and Settings\Admin\My Documents\Visual Studio 2008\Projects\MujAdresar\MujAdresar\obj\Debug\MujAdresar.dll" archivePath="MujAdresar.dll" lastWriteTime="4.12.2008 22:34:51" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v2.0\Libraries\Client\System.Windows.Controls.Data.dll" archivePath="System.Windows.Controls.Data.dll" lastWriteTime="5.10.2008 3:53:18" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v2.0\Libraries\Client\System.Windows.Controls.dll" archivePath="System.Windows.Controls.dll" lastWriteTime="5.10.2008 3:53:18" />
  <file source="C:\Documents and Settings\Admin\My Documents\Visual Studio 2008\Projects\MujAdresar\MujAdresar\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="4.12.2008 14:56:50" />
</xapCache>